/*landscape fix*/
@media only screen and (min-width: 390px) and (max-width:767px) {
	.pfweb.single-recipe .recipe-ingredients .recipe-ingredients__amount {
		min-width: 10%;
    }
}
/* Archive Page Fix */
.archive .collection-description__title {
    margin: 44px 0px 0px 0px;
}
.archive .collection-social .addtoany_list {
    display: -webkit-inline-box;
   justify-content: center;
   column-gap: 2.5rem;
   margin: 2rem 0;
 }
 .archive .collection-social .addtoany_list a {
   display: -webkit-inline-box;
   justify-content: center;
   align-items: center;
   width: 4rem;
   height: 4rem;
   margin: 0;
   padding: 0;
   border-radius: 50%;
   background-color: var(--pf-color-4);
   background-repeat: no-repeat;
   background-position: center;
 }
 .archive .collection-social .addtoany_list a .a2a_svg {
   display: none;
 }
 .archive .collection-social .addtoany_list a.a2a_button_pinterest {
   background-image: url(../images/logo-pinterest-purple.svg);
   background-size: 2.2rem;
 }
 .archive .collection-social .addtoany_list a.a2a_button_email {
   background-image: url(../images/icon-mail-purple.svg);
   background-size: 2rem;
 }
 .archive .collection-social .addtoany_list a.a2a_button_print {
   background-image: url(../images/icon-print-purple.svg);
   background-size: 2rem;
 }
 .archive .collection-social .addtoany_list a.a2a_dd {
   background-image: url(../images/icon-share-purple.svg);
   background-size: 1.9rem;
 }

 .archive .recipe-hero .collection-social {
   position: absolute;
   bottom: 12rem;
   right: 2.5rem;
 }
 .archive .collection-social .addtoany_list {
   flex-direction: column;
   row-gap: 1rem;
   margin: 0;
 }
 .archive .collection-social .addtoany_list a {
   width: 4rem;
   height: 4rem;
   background-color: #fff;
   transition: background-color 0.2s;
 }
 .archive .collection-social .addtoany_list a:hover {
   background-color: var(--pf-color-4) !important;
 }
 .archive .collection-social .addtoany_list a.a2a_button_pinterest {
   background-size: 2.2rem;
 }
 .archive .collection-social .addtoany_list a.a2a_button_email {
   background-size: 2rem;
 }
 .archive .collection-social .addtoany_list a.a2a_button_print {
   background-size: 2rem;
 }
 .archive .collection-social .addtoany_list a.a2a_dd {
   background-size: 1.875rem;
 }
  .archive .recipe-hero .collection-social {
   bottom: 22.4rem;
   right: 8.8rem;
 }
 .archive .collection-social .addtoany_list {
   row-gap: 2rem;
 }
 .archive .collection-social .addtoany_list a {
   width: 5.5rem;
   height: 5.5rem;
 }
 .archive .collection-social .addtoany_list a.a2a_button_pinterest {
   background-size: 3rem;
 }
 .archive .collection-social .addtoany_list a.a2a_button_email {
   background-size: 2.8rem;
 }
 .archive .collection-social .addtoany_list a.a2a_button_print {
   background-size: 2.8rem;
 }
 .archive .collection-social .addtoany_list a.a2a_dd {
   background-size: 2.6rem;
 }
 /*43158-PacificFoods-Page-Errors*/
 @media screen and (min-width: 1025px) {
  .header-regular__logo img {
      margin-left: -50px;
  }
  .header-regular__primary-nav__menu > li:last-child {
    margin-right: 0;
  } 
}
/*43158-PacificFoods-Page-Errors*/

/** 45990 pacific foods tips section update **/

.recipe-tips {   
  padding: 4rem 5rem;
  background-color: var(--pf-color-5);
  border-radius: 1.5rem;
}
.recipe-tips h3,.recipe-tips p, .recipe-tips em {
  color: #fff;
}
.recipe-tips span.js-button-toggle__text {
color: #fff;
}

.recipe-tips ul, .recipe-tips li {padding-left:0 !important;}

.recipe-tips ul ul li::before {
  content: "•";
  margin-left: 10px;
  color: #fff;
}

/* For devices with a screen width of 767px or less (common for smartphones) */
@media only screen and (max-width: 767px) {
.recipe-tips ul ul li::before {
  content: "•";
  margin-left: 10px;
  color: #fff;
}
}
/*** Code ends 21-11-24 23:12 ***/

/** User Story 56333: Adding Superscript in the Fifty/Fifty module - Pacific Foods **/
sup {
  color: inherit;
}
/** User Story 56333 Ends **/

.panel_1_product_name {
   margin-bottom: 27px;
}

/*Bug 65893: Font size coming in small on Yext search bar Pacific Foods*/
  .pfweb .yxt-SearchBar input[class*="yxt-"] {
      padding: 20px 40px;
      font-size: 20px!important;
  }
/*Bug 65893: Font size coming in small on Yext search bar Pacific Foods*/

/*User Story 69740: Pacific food sign-up tracking*/
.header-regular__logo img {
  margin: 0 auto !important;
}
@media screen and (min-width: 1024px) {
  .header-regular__logo {
      margin: 0 auto !important;
      transform: translateY(2.5rem) translateX(1.6rem) !important;
    }
}
/*User Story 69740: Pacific food sign-up tracking*/
/*Issue 78828: PacificFoods:Prod: Header Logo not center alligned*/
@media screen and (min-width: 1024px) {
    .header-regular__logo {
        margin: 0 auto;
        transform: translateY(3.2rem) translateX(-1rem);
        width: 300px;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        position: relative;
        left: -20px;
    }
}
/*Issue 78828: PacificFoods:Prod: Header Logo not center alligned*/
/*User Story 76957: Implement sticky header on Pacific Foods website*/
.fixed-header {
    position: fixed!important;
    top: 0;
    left: 0;
    width: 100%;
}
/*User Story 76957: Implement sticky header on Pacific Foods website*/
/* Dietery Icon Feature */
.dietary-alternatives ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 0 30px;
  padding: 0;
  box-sizing: border-box;
}
.dietary-alternatives img {
  max-height: 10pc;
  max-width: 160pt;
}
.dietary-alternatives ul li {
	margin-top: 15px;
	margin-left: -10px;
}
/* Dietery Icon Feature */

/* Bug 80780 NFP Drop Down issue fixed */
.single-recipe .nutrition-facts-content .nutrition-facts__toggle span {
  visibility: hidden;
}

/*83117 mobile image optimization*/

.collection-cover {
  left: 50%;
  margin-left: -50vw !important;
  margin-right: -50vw !important;
  width: 100vw;
}
.header-regular__dropdown > ul > li:last-child .btn-newsletter {
  line-height: 24px !important;
}
/*83117 mobile image optimization*/

/*User Story 84009: Pacific Foods Product Dropdown Update*/

@media screen and (min-width: 1024px) {
    #header-regular__primary-nav--right > li:last-child, .header-regular__dropdown > ul > li:last-child {
        grid-column: auto !important;
    }
    .header-regular__dropdown > ul > .menu-item:nth-child(7) {
        order: 4 !important;
    }
    .header-regular__dropdown > ul > .menu-item:nth-child(8) {
        order: 8 !important;
    }
    .header-regular__dropdown>ul>.menu-item:last-child {
        order: 10;
    }
	.product-details-hero .product-gallery.slider--dark {
		background: rgb(245, 241, 230);
		border-radius: 20px;
	}
}
.blank-button {
  opacity: 0!important;
}
/*User Story 84009: Pacific Foods Product Dropdown Update*/

.collection-cover {
  left: 50%;
  margin-left: -50vw !important;
  margin-right: -50vw !important;
  width: 100vw;
}

/*User story 94050 Hide date on blogs code start*/
.post-type-archive-blog .blog-list__item .meta-container .category .divider {
  display: none;
}
.post-type-archive-blog .blog-list__item .meta-container .date {
  display: none;
}

.single-blog .pf-module.secondary-header .date {
  display: none !important;
}

/*User story 94050 Hide date on blogs code end*/

.sidechef-shop-header-desk {
	margin-top: 25px !important;
}

.sidechef-shop-header-mob {
	font-size: 22px;
  font-weight: bold;
  margin-top: 25px !important;
}
.pf-full-width-content-column.mobile
{
	display:none !important;
}
 
@media screen and (max-width: 568px) {
	.pf-full-width-content-column.mobile
	{
	display: block !important;
	}
 .pf-full-width-content-column.desktop
	{
		display:none !important;
	}
.pf-full-width-content-column.mobile .heading-button-container
 {
      bottom: -1%;
    position: absolute;
 }
}